Probs with apllying the SSL patch to apache

Probs with apllying the SSL patch to apache

Post by Marc Eggenberg » Fri, 06 Aug 1999 04:00:00



Hi there ...

I have a fine running apache 1.3.6 and now I have to add SSL cabability
to it ... so I downloaded openssl and teh patch
apache_1.3.6+ssl_1.36.tar.gz ....
in /usr/src/apache_1.3.6 is apache contrib, in /usr/src/openssl-0.9.3a
ist the openssl contrib and I made a dir /usr/src/ssl-apache where I put
the files from the apache_1.3.6+ssl_1.36.tar.gz tar file ....
when I do a path -p1 < SSLpatch like said in the README File I get the
following error:

Your version of patch is OK.
Do you want me to apply the fixed-up Apache-SSL patch for you? [n] y
can't find file to patch at input line 4
Perhaps you used the wrong -p or --strip option?
The text leading up to this was:
--------------------------
|diff -u -r ../apache_1.3.6/Makefile.tmpl ./Makefile.tmpl
|--- ../apache_1.3.6/Makefile.tmpl      Tue Mar 16 00:38:46 1999
|+++ ./Makefile.tmpl    Fri Apr 16 09:38:49 1999

The file ../apache_1.3.6/Makefile.tmpl does exist .. but not the
Makefile.tmpl ... is this the problem? or what should I do?

I don't remember how to do this (i did it once with an apache 1.2.x

--
mfg
Eggenberger Marc

 
 
 

1. Question: Running Apache SSL and Apache non-SSL on one server

What is the ideal setup if you need to run Apache-SSL and a non-SSL
version of Apache on the same server? Can you run SSL and non-SSL with
the same software or do you need two installations of Apache: one for
SSL and one for non-SSL?

Thanks for any help.

Raler

Sent via Deja.com http://www.deja.com/
Before you buy.

2. Thanks

3. Probs with compiling apache with ssl

4. key binding

5. SSL Probs with apache

6. ifconfig tun0 reports two IP Addresses

7. Probs building apache-1.3.12+ssl-1.41

8. Seyon or kermit & Prestel Videotex

9. Apache 1.2.0, mod_perl & SSL Probs

10. Probs with access apache 1.2.6/SSL.0.8.0

11. apache ssl patch

12. Anyone know of patches for Apache with SSL?

13. Installing the SSL patch for Apache 1.1.1